.aiheading{
    margin-top: 47px;
    color: white;
    font-size: 25px;
    font-family: system-ui;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.aiimage{
    width: 100%;
    margin-top: 32px;
    margin-bottom: 32px;
}
.aiimage1{
    width: 100%;
    

    margin: 2px -30px;
}
@media(max-width:768px){
    .aiimage1{
    
        width: 115%;
    }
}
.aipara1{
    color: #e8eaeb;
    font-size: 14px;
    text-align: justify;
    line-height: 28px;
    font-family: monospace;
    margin-top: 34px;
}
.aipart{
    border: 2px solid gray;
    border-radius: 8px;
    box-shadow: 0px 0px 50px grey;
    background-color: #014c7a;
    margin-top: 104px;
}
.aipara{
    color: #e8eaeb;
    font-size: 14px;
    text-align: justify;
    line-height: 28px;
    font-family: monospace;
}
/* .accelerattorpart{
    background-image: url('../Images/background-img4.jpg');
    background-size: cover;
    height:978px;
    width: 100%;

}
@media(max-width:768px){
    .accelerattorpart{
    
        height: unset!important;
    }
} */


.bottom-left2 {
    position: absolute;
   

    bottom: 165px;
    left: 200px;
    color: white;
    font-size: 45px;
    font-family: 'Font Awesome 5 Brands';
    font-weight: bold;
  }
  @media(max-width:768px){
    .bottom-left2{
        bottom: 126px;
    left: 27px;
    color: white;
    font-size: 29px;

    }
}
